{
  "updater__progress": "GOG Galaxyはアップデート中です",
  "tray_icon__exit": "終了する",
  "tray_icon__open": "開く",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxyは最小化されています。クリックで再度開く、右クリックで閉じます",
  "updater__error": "アプリケーションのアップデート中に問題が発生しました。最新版のダウンロードはこちらから：",
  "comm_service_lost__error_appname": "コミュニケーションサービスとの接続が失われました。%appName%を終了します。",
  "database_load__error": "データベースの読み込みに失敗しました",
  "error_popup__title_appname": "%appName% - エラー",
  "database_upgrade__error_appname": "ローカルの%appName%データベースの読み取りに失敗しました。リセットの必要があります。Scan & Importの機能を使って再度ゲームを%appName%に追加できます。セーブデータや実績、プレイ時間はサーバー上に格納されており、影響を受けません",
  "updater__available_title_appname": "%appName% - アップデート可能",
  "updater__available_appname": "％appName％ のアップデートがダウンロード可能です。 [OK]をクリックして続行するか、[キャンセル]をクリックして後で更新します",
  "jump_list__all_games": "すべてのゲーム",
  "jump_list__owned_games": "Owned games",
  "jump_list__downloads": "ダウンロード",
  "jump_list__friends_online": "オンラインのフレンド",
  "jump_list__messages": "メッセージ",
  "jump_list__settings": "設定",
  "jump_list__show": "表示",
  "jump_list__hide": "非表示",
  "jump_list__featured": "ストア",
  "jump_list__exit": "終了"
}
